#header.f-ms { z-index:1000; background-color:#fff; position:fixed; width:100% }
#headerInner.f-ms { position:relative; max-width:1280px; z-index:0; margin-left:auto; margin-right:auto }
#logoDiv.f-ms { z-index:0; float:left; padding-left:4.69%; padding-top:25px; padding-bottom:25px }
#forumeuropelogo.f-ms { left:0px; top:0px; width:265px; height:49px; overflow:hidden }
#mainNav.f-ms { z-index:0; float:right; margin-right:4.69% }
#headerInnerClear.f-ms { z-index:0; clear:both; overflow:hidden }
#hamburger.f-ms { position:absolute; width:24px; top:30px; right:4.69%; height:24px; z-index:1; display:none }
#hamburgerclose.f-ms { position:absolute; width:24px; top:30px; right:4.69%; height:24px; z-index:2; display:none }
#navShim.f-ms { z-index:0; overflow:hidden; height:99px }
#main.f-ms { z-index:0; padding-bottom:4.69%; overflow:hidden }
#footer.f-ms { z-index:0 }
#footerTop.f-ms { max-width:1160px; z-index:0; padding-left:4.69%; padding-right:4.69%; margin-left:auto; margin-right:auto; margin-bottom:-30px; overflow:hidden; position:relative }
#newsletterSignup1.f-ms { width:48%; z-index:0; float:left; background-color:#50c0e2 }
#newsletterSignupInner1.f-ms { z-index:0; padding-left:30px; padding-right:30px; background-image:url(../Resources/signup-envelope1.png); background-position:4.69%; background-repeat:no-repeat; overflow:hidden }
#newsletterSignupText1.f-ms { z-index:0; padding-top:20px; padding-right:50px; padding-bottom:20px; margin-left:60px; background-image:url(../Resources/next-white1.png); background-position:right; background-repeat:no-repeat }
#brochureDownload.f-ms { width:48%; z-index:0; float:right; background-color:#50c0e2 }
#brochureDownloadInner.f-ms { z-index:0; padding-left:30px; padding-right:30px; background-image:url(../Resources/download-icon1.png); background-position:4.69%; background-repeat:no-repeat; overflow:hidden }
#brochureDownloadText.f-ms { z-index:0; padding-top:20px; padding-right:50px; padding-bottom:20px; margin-left:60px; background-image:url(../Resources/next-white1.png); background-position:right; background-repeat:no-repeat }
#footerBottom.f-ms { z-index:0; background-color:#1b273e }
#footerOuter.f-ms { max-width:1280px; z-index:0; margin-left:auto; margin-right:auto }
#footerInner.f-ms { z-index:0; padding:8.6%; overflow:hidden }
#footerLeft.f-ms { width:24%; z-index:0; float:left; margin-right:10% }
#footerMid.f-ms { width:32%; z-index:0; float:left }
#twitter.f-ms { width:20px; margin-right:20px; overflow:hidden }
#linkedin.f-ms { width:20px; margin-right:20px; overflow:hidden }
#facebook.f-ms { width:20px; margin-right:20px; overflow:hidden }
#instagram.f-ms { width:20px; overflow:hidden }
#footerRight.f-ms { width:32%; z-index:0; float:right }
#cookiesBanner.f-ms { z-index:0; background-color:#1b273e; position:fixed; left:0; bottom:0; width:100% }
#cookiesBannerInner.f-ms { max-width:1160px; z-index:0; padding:20px 4.69%; margin-left:auto; margin-right:auto }
#cookiesAccept.f-ms { margin:0px 15px 10px 0px }
#cookiesDecline.f-ms { margin:0px 15px 10px 0px }
#cookiesMore.f-ms { margin:0px 0px 10px }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	#newsletterSignupInner1.f-ms { background-image:url(../Resources/signup-envelope.png); background-size:44px 32px }
	#newsletterSignupText1.f-ms { background-image:url(../Resources/next-white.png); background-size:16px 11px }
	#brochureDownloadInner.f-ms { background-image:url(../Resources/download-icon.png); background-size:35px 37px }
	#brochureDownloadText.f-ms { background-image:url(../Resources/next-white.png); background-size:16px 11px }
}
@media screen and (max-width:1160px)
{
	#logoDiv.f-ms { float:none }
	#mainNav.f-ms { float:none; margin-right:0px; display:none }
	#hamburger.f-ms { display:block }
	#footerInner.f-ms { padding-left:4.69%; padding-right:4.69% }
}
@media screen and (max-width:768px)
{
	#newsletterSignup1.f-ms { width:auto; float:none }
	#brochureDownload.f-ms { width:auto; float:none; margin-top:20px }
	#footerLeft.f-ms { width:auto; float:none; padding-bottom:20px; margin-right:0px }
}
@media screen and (max-width:568px)
{
	#main.f-ms { padding-bottom:0px }
	#footerTop.f-ms { padding-top:20px }
	#newsletterSignupInner1.f-ms { padding-left:4.69%; padding-right:4.69%; padding-bottom:25px; background-position:center 15px }
	#newsletterSignupText1.f-ms { padding:60px 0px 25px; margin-left:0px; background-position:center bottom }
	#brochureDownloadInner.f-ms { padding-left:4.69%; padding-right:4.69%; padding-bottom:25px; background-position:center 15px }
	#brochureDownloadText.f-ms { padding-top:60px; padding-right:0px; padding-bottom:25px; margin-left:0px; background-position:center bottom }
	#footerMid.f-ms { width:auto; min-height:80px; float:none; padding-bottom:20px }
	#footerRight.f-ms { width:auto; float:none }
}
